Description

In Simple Marker dialog box max value for Outline Width is 99.99 (inherited from QDoubleSpinBox?). If Map units are used for specifying

Outline  Width, and map is in small scale, larger values are needed, for example if map is printed in 1:3 000 000, line width of 0.2 mm is

specified as 600 map units.

Solution:

In file QGIS/src/ui/symbollayer/widget_simplemarker.ui

Add e.g. "<property name="maximum">

         <double>100000.000000000000000</double>

         </property>" 

to object

 <widget class="QgsDoubleSpinBox" name="mOutlineWidthSpinBox"></widget>

Associated revisions

Revision 2aa523d4 - 2016-01-14 03:30 PM - Alexander Bruy

increase maximum value for outline width in symbols widgets (fix #14094)

History

#1 - 2016-01-14 07:09 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"2aa523d41012773aa87fc76f48f52d1286106821".

#2 - 2016-01-14 07:09 AM - Alexander Bruy

- Resolution set to fixed/implemented

Files

widget_simplemarker.ui 14.3 KB 2016-01-12 Dražen Tutić
